.module--quicklinks {
  opacity: 1;
  $parent: &;

  position: relative;

  .container {
    position: relative;

    @include breakpoint($large) {
      max-width: 900px;
      margin: 0 auto;
      padding: 0 $global-padding-desktop;
    }
  }

  &__flourish {
    position: absolute;
    top: -$global-padding-mobile;
    right: $global-padding-mobile;

    @include breakpoint($large) {
      right: auto;
      left: -130px;
      top: 100px;
    }
  }

  &__title {
    color: $color-heading;

    + p {
      color: $color-accessibleGreen;
    }
  }

  &__main {
    position: relative;

    @include breakpoint($medium) {
      .reevoo {
        margin-top: 3rem;
      }
    }
  }

  &__info {
    .head {
      padding-right: 80px;
      @include breakpoint($medium) {
        padding-right: 0;
      }
    }
  }

  .module--quicklinks__image {
    margin-top: 2rem;
    display: block;
    margin-bottom: 0;

    img {
      margin: 0 auto;
      display: block;

      @include breakpoint($medium) {
        margin-left: 0;
        margin-right: 0;
      }
    }
  }

  &--extraTopPadding {
    padding-top: 3rem;
  }

  .contact__detail {
    padding-top: 1rem;
  }

  .contact__info {
    border-top: 1px solid rgba(0, 63, 116, 0.1);
    margin-top: 1rem !important;
    padding-top: 1rem;
  }

  &--thirds {
    @include breakpoint($medium) {
      .columns\@md {
        & > *:first-child {
          flex-basis: 30.8%;
        }
        & > *:last-child {
          flex-basis: 61.7%;
        }
      }
      .module--quicklinks__info {
        p:last-child {
          margin-bottom: 0;
        }
      }
      .module--quicklinks__list ul {
        display: flex;
        flex-wrap: wrap;
        li {
          flex-basis: 50%;
          padding: 1rem 0;
        }
      }
    }

    .container {
      @include breakpoint($large) {
        max-width: $article-width-outer;
      }
    }
  }
  &--reducedTopPadding {
    padding-top: 0;
  }
}
